curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": {
"id": "calendar-uuid-1",
"name": "Sales Demo Calendar",
"timezone": "America/New_York",
"owner_id": "user-uuid-1",
"metadata": {},
"created_at": "2024-01-01T10:00:00Z",
"updated_at": "2024-01-15T18:00:00Z"
}
}
Calendars
Get Calendar
Retrieve a calendar by ID
GET
/
api
/
v1
/
calendars
/
{calendar_id}
curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": {
"id": "calendar-uuid-1",
"name": "Sales Demo Calendar",
"timezone": "America/New_York",
"owner_id": "user-uuid-1",
"metadata": {},
"created_at": "2024-01-01T10:00:00Z",
"updated_at": "2024-01-15T18:00:00Z"
}
}
Get Calendar
Retrieve a single calendar.Endpoint
GET /api/v1/calendars/{calendar_id}
Path parameters
string
required
Calendar UUID.
Request headers
string
required
Bearer token. Format:
Bearer talq_your_environment_token_hereExamples
curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
Response
{
"success": true,
"data": {
"id": "calendar-uuid-1",
"name": "Sales Demo Calendar",
"timezone": "America/New_York",
"owner_id": "user-uuid-1",
"metadata": {},
"created_at": "2024-01-01T10:00:00Z",
"updated_at": "2024-01-15T18:00:00Z"
}
}
Was this page helpful?